h1, 
h2, 
h3, 
h4 {
    margin: 0.25em 0;
    font-weight: 500;
    font-family: $font-d-condensed;
}

h1,
.h1 { 
    font-size: 40px;

    @media (min-width: $md) {
        font-size: 50px;
    }

    @media (min-width: $lg) {
        font-size: 70px;
    }
}

h2,
.h2 { 
    font-size: 30px;

    @media (min-width: $md) {
        font-size: 40px;
    }

    @media (min-width: $lg) {
        font-size: 50px;
    }
}

h3,
.h3 { 
    font-size: 25px;


    @media (min-width: $md) {
        font-size: 30px;
    }

    @media (min-width: $lg) {
        font-size: 40px;
    }
}

h4,
.h4 { 
    font-size: 20px;

    @media (min-width: $md) {
        font-size: 25px;
    }

    @media (min-width: $lg) {
        font-size: 30px;
    }
}

.lead, .lead p {
    font-size: 18px;
    line-height: 35px;

    @media (min-width: $lg) {
        font-size: 20px;
    }
}

p {
    font-size: 16px;
    line-height: 30px;

    @media (min-width: $lg) {
        font-size: 18px;
    }
}
